{
  "name": "server-for-p-project",
  "version": "1.0.0",
  "description": "server for P-Project",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "test"
  },
  "keywords": [
    "API"
  ],
  "author": "Yuliia",
  "license": "MIT",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "jose": "^4.8.3",
    "md5": "^2.3.0",
    "sqlite3": "^5.0.10"
  }
}
